View Issue Details

IDProjectCategoryView StatusLast Update
0001598SymmetricDS ProImprovementpublic2014-06-16 20:26
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.17 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001598: If there are custom parameters in sym_parameter, allow them to be edited in the parameter screen
DescriptionIf a custom parameter is present in the sym_parameter table, one that's not part of the usual properties, it would be nice if the editor could at least show the parameter and allow it to be edited.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-21 11:45 mhanes New Issue
2014-02-21 11:45 mhanes Status new => assigned
2014-02-21 11:45 mhanes Assigned To => chenson
2014-02-21 11:46 mhanes Target Version => 3.6.0
2014-04-11 17:16 chenson Status assigned => resolved
2014-04-11 17:16 chenson Fixed in Version => 3.6.0
2014-04-11 17:16 chenson Resolution open => fixed
2014-06-16 20:26 chenson Status resolved => closed